Bug 114735 - Update port: astro/nightfall to 1.62
Summary: Update port: astro/nightfall to 1.62
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-19 19:10 UTC by tkato432
Modified: 2007-07-27 10:08 UTC (History)
0 users

See Also:


Attachments
file.diff (2.30 KB, patch)
2007-07-19 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-07-19 19:10:01 UTC
- Update to version 1.62
Comment 1 Lars Engels freebsd_committer 2007-07-20 11:48:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-07-27 01:33:15 UTC
lme         2007-07-27 00:33:08 UTC

  FreeBSD ports repository

  Modified files:
    astro/nightfall      Makefile distinfo 
  Log:
  Update to 1.62
  
  PR:             ports/114735
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.20      +10 -8     ports/astro/nightfall/Makefile
  1.12      +3 -3      ports/astro/nightfall/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Lars Engels freebsd_committer 2007-07-27 10:08:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!